
/* ****************** 5칸 레이아웃  ****************** */

.layout_89646_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89646_ > div {}
.layout_89646_ > div:after {content:''; display:block; clear:both;}
.layout_89646_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89646_ > div > .container_1 {width:20%;}
.layout_89646_ > div > .container_2 {width:20%;}
.layout_89646_ > div > .container_3 {width:20%;}
.layout_89646_ > div > .container_4 {width:20%;}
.layout_89646_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89646_ > div > .container_1 { width:100%; }
	.layout_89646_ > div > .container_2 { width:100%; }
	.layout_89646_ > div > .container_3 { width:100%; }
	.layout_89646_ > div > .container_4 { width:100%; }
	.layout_89646_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89646_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89651_ img {max-width:100%; vertical-align:top;}
.img_89651_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89647_ img {max-width:100%; vertical-align:top;}
.img_89647_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89649_ img {max-width:100%; vertical-align:top;}
.img_89649_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89650_ img {max-width:100%; vertical-align:top;}
.img_89650_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89648_ img {max-width:100%; vertical-align:top;}
.img_89648_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89640_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89640_ > div {}
.layout_89640_ > div:after {content:''; display:block; clear:both;}
.layout_89640_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89640_ > div > .container_1 {width:20%;}
.layout_89640_ > div > .container_2 {width:20%;}
.layout_89640_ > div > .container_3 {width:20%;}
.layout_89640_ > div > .container_4 {width:20%;}
.layout_89640_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89640_ > div > .container_1 { width:100%; }
	.layout_89640_ > div > .container_2 { width:100%; }
	.layout_89640_ > div > .container_3 { width:100%; }
	.layout_89640_ > div > .container_4 { width:100%; }
	.layout_89640_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89640_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89642_ img {max-width:100%; vertical-align:top;}
.img_89642_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89643_ img {max-width:100%; vertical-align:top;}
.img_89643_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89644_ img {max-width:100%; vertical-align:top;}
.img_89644_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89641_ img {max-width:100%; vertical-align:top;}
.img_89641_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89645_ img {max-width:100%; vertical-align:top;}
.img_89645_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89636_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89636_ > div {}
.layout_89636_ > div:after {content:''; display:block; clear:both;}
.layout_89636_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89636_ > div > .container_1 {width:20%;}
.layout_89636_ > div > .container_2 {width:20%;}
.layout_89636_ > div > .container_3 {width:20%;}
.layout_89636_ > div > .container_4 {width:20%;}
.layout_89636_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89636_ > div > .container_1 { width:100%; }
	.layout_89636_ > div > .container_2 { width:100%; }
	.layout_89636_ > div > .container_3 { width:100%; }
	.layout_89636_ > div > .container_4 { width:100%; }
	.layout_89636_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89636_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89639_ img {max-width:100%; vertical-align:top;}
.img_89639_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89637_ img {max-width:100%; vertical-align:top;}
.img_89637_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89638_ img {max-width:100%; vertical-align:top;}
.img_89638_ > li  {list-style:none;}

  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89300_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89300_ * {box-sizing:border-box;}
.img_ratio_89300_ a {display:block; text-decoration:none;}
.img_ratio_89300_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89300_ {width:px;}
}
@media \0screen{
	.img_ratio_89300_ {width:px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89302_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89302_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89302_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89302_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89302_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89301_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89303_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89303_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89303_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89303_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89303_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89296_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89304_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89304_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89304_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89304_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89304_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89297_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89298_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89298_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89298_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89298_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89298_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89299_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
